package com.mvc.othermodel;

/**
 *当日审核数据统计对象
 */
public class TaskReviewTJModel {
    private String taskDate;            //数据日期
    private Integer taskCount;          //任务总数
    private Integer finishedFlag0;      //未审
    private Integer finishedFlag1;      //识别正确
    private Integer finishedFlag2;      //审核修改
    private Integer finishedFlag3;      //无法识别
    private Integer sendSlsCount;       //需要发到水利所的总数
    private Integer sendSlsNum;         //已经发到水利所的数量

    public String getTaskDate() {
        return taskDate;
    }

    public void setTaskDate(String taskDate) {
        this.taskDate = taskDate;
    }

    public Integer getTaskCount() {
        return taskCount;
    }

    public void setTaskCount(Integer taskCount) {
        this.taskCount = taskCount;
    }

    public Integer getFinishedFlag0() {
        return finishedFlag0;
    }

    public void setFinishedFlag0(Integer finishedFlag0) {
        this.finishedFlag0 = finishedFlag0;
    }

    public Integer getFinishedFlag1() {
        return finishedFlag1;
    }

    public void setFinishedFlag1(Integer finishedFlag1) {
        this.finishedFlag1 = finishedFlag1;
    }

    public Integer getFinishedFlag2() {
        return finishedFlag2;
    }

    public void setFinishedFlag2(Integer finishedFlag2) {
        this.finishedFlag2 = finishedFlag2;
    }

    public Integer getFinishedFlag3() {
        return finishedFlag3;
    }

    public void setFinishedFlag3(Integer finishedFlag3) {
        this.finishedFlag3 = finishedFlag3;
    }

    public Integer getSendSlsCount() {
        return sendSlsCount;
    }

    public void setSendSlsCount(Integer sendSlsCount) {
        this.sendSlsCount = sendSlsCount;
    }

    public Integer getSendSlsNum() {
        return sendSlsNum;
    }

    public void setSendSlsNum(Integer sendSlsNum) {
        this.sendSlsNum = sendSlsNum;
    }
}
